Buf(1)

NAME
buf-beta - Beta commands. Unstable and likely to change

SYNOPSIS
buf beta [flags]

DESCRIPTION
Beta commands. Unstable and likely to change

OPTIONS
-h, --help[=false]
    help for beta

--help-tree[=false]
    Print the entire sub-command tree

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Turn on debug logging

--log-format="color"
    The log format [text,color,json]

--timeout=0s
    The duration until timing out, setting it to 0 means no timeout

SEE ALSO
buf(1), buf-beta-buf-plugin-v1(1), buf-beta-buf-plugin-v1beta1(1), buf-beta-buf-plugin-v2(1), buf-beta-price(1), buf-beta-registry(1), buf-beta-studio-agent(1)

HISTORY
2026-05-25 Auto generated by spf13/cobra